## v4l-utils 1.0.1

=== debian/changelog ===
v4l-utils (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Bumped standards to version 3.9.4 (no changes needed)
  * Fix typo in package description (Closes: #733100)
  
 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 13 Jan 2014 22:17:00 +0100

v4l-utils (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
    - ir-keytable now searches in /etc/rc_keymaps and
      /lib/udev/rc_keymaps for keytables (Closes: #675567)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 02 Aug 2013 23:04:00 +0200

=== debian/control ===
Source: v4l-utils
Section: video
Priority: optional
Maintainer: Gregor Jasny <gjasny@googlemail.com>
Uploaders: Martin Pitt <mpitt@debian.org>,
           Loic Minier <lool@dooz.org>
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               autotools-dev,
               libtool,
               libjpeg-dev,
               pkg-config,
               libqt4-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
Homepage: http://linuxtv.org/downloads/v4l-utils/

Package: libv4l-0
Section: libs
Architecture: linux-any kfreebsd-any
Depends: libv4lconvert0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Collection of video4linux support libraries
 libv4l is a collection of libraries which adds a thin abstraction layer on
 top of video4linux2 devices. The purpose of this (thin) layer is to make it
 easy for application writers to support a wide variety of devices without
 having to write separate code for different devices in the same class. libv4l
 consists of 3 different libraries: libv4lconvert, libv4l1 and libv4l2.
 .
 libv4l1 offers the (deprecated) v4l1 API on top of v4l2 devices, independent
 of the drivers for those devices supporting v4l1 compatibility (which many
 v4l2 drivers do not).
 .
 libv4l2 offers the v4l2 API on top of v4l2 devices, while adding for the
 application transparent libv4lconvert conversion where necessary.
 .
 This package contains the shared libraries.

Package: libv4lconvert0
Section: libs
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: libv4l-0 (<< 0.8.5-4)
Replaces: libv4l-0 (<< 0.8.5-4)
Multi-Arch: same
Description: Video4linux frame format conversion library
 libv4lconvert offers functions to convert from any (known) pixelformat
 to BGR24, RGB24, YUV420 and YVU420.
 .
 This package contains the shared library.

Package: libv4l2rds0
Section: libs
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Video4Linux Radio Data System (RDS) decoding library
 This library decodes a RDS stream obtained from a Video4Linux (V4L)
 version 2 device. It supports both: the US based RBDS and European RDS
 protocol.
 .
 This package contains the shared library.

Package: libv4l-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Depends: libv4l-0 (= ${binary:Version}),
         libv4lconvert0 (= ${binary:Version}),
         libv4l2rds0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: pkg-config (>= 0.18)
Multi-Arch: same
Description: Collection of video4linux support libraries (development files)
 libv4l is a collection of libraries which adds a thin abstraction layer on
 top of video4linux2 devices. The purpose of this (thin) layer is to make it
 easy for application writers to support a wide variety of devices without
 having to write separate code for different devices in the same class. libv4l
 consists of 3 different libraries: libv4lconvert, libv4l1 and libv4l2.
 .
 libv4lconvert offers functions to convert from any (known) pixelformat
 to BGR24, RGB24, YUV420 and YVU420.
 .
 libv4l1 offers the (deprecated) v4l1 API on top of v4l2 devices, independent
 of the drivers for those devices supporting v4l1 compatibility (which many
 v4l2 drivers do not).
 .
 libv4l2 offers the v4l2 API on top of v4l2 devices, while adding for the
 application transparent libv4lconvert conversion where necessary.
 .
 This package contains the development files.

Package: v4l-utils
Section: utils
Architecture: linux-any kfreebsd-any
Depends: libv4l-0 (= ${binary:Version}),
         libv4l2rds0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Replaces: ivtv-utils (<< 1.4.1-2)
Breaks: ivtv-utils (<< 1.4.1-2)
Description: Collection of command line video4linux utilities
 v4l-utils contains the following video4linux command line utilities:
 .
  decode_tm6000: decodes tm6000 proprietary format streams
  rds-ctl: tool to receive and decode Radio Data System (RDS) streams
  v4l2-compliance: tool to test v4l2 API compliance of drivers
  v4l2-ctl, cx18-ctl, ivtv-ctl: tools to control v4l2 controls from the cmdline
  v4l2-dbg: tool to directly get and set registers of v4l2 devices
  v4l2-sysfs-path: sysfs helper tool

Package: dvb-tools
Section: utils
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Collection of command line DVB utilities
 This is a series of tools written to help testing and working with DVB,
 using its latest V5 API. The tools can also work with the DVBv3 API.
 .
 The current tools are:
 .
 dvb-fe-tool: a simple test application, that reads from the frontend.
 it also allows one to change the default delivery system.
 In the future, it may be used to change any property via command line.
 .
 dvb-format-convert: converts from zap and scan initial-tuning-data-file
 into the new format defined to work with DVBv5.
 .
 dvbv5-scan: a DVBv5 scan tool.
 .
 dvbv5-zap: a DVBv5 zap tool. It allow to tune into a DVB channel, and
 to watch to a DVB service (e. g. receiving the video and audio
 streams, via another application using the dvr device).

Package: qv4l2
Section: utils
Architecture: linux-any kfreebsd-any
Depends: libv4l-0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Graphical Qt v4l2 control panel
 Qt v4l2 control panel application. You can change all through the v4l2
 interface exposed device controls.

Package: ir-keytable
Section: utils
Architecture: linux-any kfreebsd-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: udev
Description: Alter keymaps of Remote Controller devices
 This package allows one to change the keymap of controller receivers.
 Those receivers are found as infrared receivers on DVB sticks or on
 framegrabber cards. Via ir-keytable the mapping from a scancode to
 the generated event can be customized and made persistent.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 --disable-libdvbv5

override_dh_installchangelogs:
	dh_installchangelogs -plibv4l-0 -pir-keytable -plibv4lconvert0 -plibv4l2rds0 -pdvb-tools ChangeLog

override_dh_installdocs:
	dh_installdocs -plibv4l-0 -pir-keytable -plibv4lconvert0 -plibv4l2rds0 -pdvb-tools

override_dh_makeshlibs:
	dh_makeshlibs -Xv4l1compat -Xv4l2convert -Xlibv4l-mplane

=== debian/watch ===
version=3

http://linuxtv.org/downloads/v4l-utils/v4l-utils-([\d\.]*)\.tar\.bz2

## v4l-utils 1.2.1

=== debian/changelog ===
v4l-utils (1.2.1-2build1) utopic; urgency=medium

  * No-change rebuild with pkg-create-dbgsym 0.65 so that the full set of
    debug symbol packages are generated.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Jul 2014 22:44:09 +0100

v4l-utils (1.2.1-2) unstable; urgency=medium

  * Declare conflict with media-ctl

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 30 Jun 2014 18:41:33 +0200

v4l-utils (1.2.1-1) unstable; urgency=medium

  * Imported Upstream version 1.2.1
  * Disable v4l-utils on kFreeBSD
  * Drop DVB related kFreeBSD patches
  * Use libudev by default on Linux
  * Ship media-ctl within v4l-utils package

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 29 Jun 2014 13:52:45 +0200

v4l-utils (1.2.0-2) unstable; urgency=medium

  * Require udev build dependencies only on Linux

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 28 Jun 2014 21:06:52 +0200

v4l-utils (1.2.0-1) unstable; urgency=medium

  [ James McCoy ]
  * Move debian/upstream to debian/upstream/metadata

  [ Gregor Jasny ]
  * Add upstream tarball signature verification
  * Imported Upstream version 1.2.0
  * Add qv4l2 manpage
  * Release 1.2.0-1
  * Refresh kFreeBSD libdvb5 patch
  * Add more build-dependencies

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 28 Jun 2014 19:16:11 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,15 @@
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
                autotools-dev,
+               libasound2-dev,
                libtool,
                libjpeg-dev,
+               libqt4-dev,
+               libqt4-opengl-dev,
+               libudev-dev [linux-any],
+               libx11-dev,
                pkg-config,
-               libqt4-dev
+               udev [linux-any]
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
@@ -100,13 +105,13 @@
 
 Package: v4l-utils
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: libv4l-0 (= ${binary:Version}),
          libv4l2rds0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
-Replaces: ivtv-utils (<< 1.4.1-2)
-Breaks: ivtv-utils (<< 1.4.1-2)
+Replaces: ivtv-utils (<< 1.4.1-2), media-ctl
+Breaks: ivtv-utils (<< 1.4.1-2), media-ctl
 Description: Collection of command line video4linux utilities
  v4l-utils contains the following video4linux command line utilities:
  .
@@ -119,7 +124,7 @@
 
 Package: dvb-tools
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: Collection of command line DVB utilities
@@ -143,7 +148,7 @@
 
 Package: qv4l2
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: libv4l-0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
@@ -153,7 +158,7 @@
 
 Package: ir-keytable
 Section: utils
-Architecture: linux-any kfreebsd-any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: udev

=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,14 @@
 #!/usr/bin/make -f
+
+ifeq ($(DEB_HOST_ARCH_OS), linux)
+CONFIGURE_FLAGS = --with-libudev
+endif
 
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 --disable-libdvbv5
+	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 --disable-libdvbv5 $(CONFIGURE_FLAGS)
 
 override_dh_installchangelogs:
 	dh_installchangelogs -plibv4l-0 -pir-keytable -plibv4lconvert0 -plibv4l2rds0 -pdvb-tools ChangeLog

## v4l-utils 1.6.0

=== debian/changelog ===
v4l-utils (1.6.0-2) unstable; urgency=medium

  * Fix JPEG subsampling issue (Closes: #770340)

 -- Gregor Jasny <gjasny@googlemail.com>  Thu, 20 Nov 2014 19:39:33 +0100

v4l-utils (1.6.0-1) unstable; urgency=medium

  * Imported Upstream version 1.6.0
  * Fix manpage errors reported by lintian

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 05 Oct 2014 17:14:55 +0200

v4l-utils (1.5.91-1) experimental; urgency=medium

  * Imported Upstream version 1.5.91
  * Remove upstream applied patches
  * Replace doxygen generated manpages

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 05 Oct 2014 16:01:27 +0200

v4l-utils (1.5.90-2) experimental; urgency=medium

  * Always run doxygen during build

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 01 Oct 2014 12:54:37 +0200

v4l-utils (1.5.90-1) experimental; urgency=medium

  * Imported Upstream version 1.5.90
  * Drop obsolete revert-lazy-allocation patch
  * Use doxygen to generate manpages for dvb-tools
  * Remove left over include of desc_service_list.h
  * Add new library symbols

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 01 Oct 2014 10:38:45 +0200

v4l-utils (1.4.0-2) unstable; urgency=high

  * Revert lazy-mmap-allocation patch (Closes: #763433)

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 30 Sep 2014 11:51:04 +0200

v4l-utils (1.4.0-1) unstable; urgency=medium

  * Exclude instead of include packages with doc symlinks
  * Imported Upstream version 1.4.0
  * Add note about library license (Closes: #737901)
  * Add new libv4lconvert symbols
  * Add libdvbv5 packages

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 08 Sep 2014 10:35:58 +0200

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
                autotools-dev,
+               doxygen,
+               graphviz,
                libasound2-dev,
                libtool,
                libjpeg-dev,
@@ -122,10 +124,49 @@
   v4l2-dbg: tool to directly get and set registers of v4l2 devices
   v4l2-sysfs-path: sysfs helper tool
 
+Package: libdvbv5-0
+Section: libs
+Architecture: linux-any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
+Description: Libraries to control, scan and zap on Digital TV channels
+ This library provides functions to work with DVB devices that
+ implement the DVB v5 API.
+ .
+ This package contains the shared libraries.
+
+Package: libdvbv5-dev
+Section: libdevel
+Architecture: linux-any
+Depends: libdvbv5-0 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
+Suggests: pkg-config (>= 0.18), libdvbv5-doc
+Multi-Arch: same
+Description: Development files for libdvbv5
+ This library provides functions to work with DVB devices that
+ implement the DVB v5 API.
+ .
+ This package contains the development files.
+
+Package: libdvbv5-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}
+Suggests: devhelp
+Description: Doxygen generated documentation for libdvbv5
+ This library provides functions to work with DVB devices that
+ implement the DVB v5 API.
+ .
+ This package provides doxygen generated documentation for the library.
+
 Package: dvb-tools
 Section: utils
 Architecture: linux-any
-Depends: ${shlibs:Depends},
+Depends: libdvbv5-0 (= ${binary:Version}),
+         ${shlibs:Depends},
          ${misc:Depends}
 Description: Collection of command line DVB utilities
  This is a series of tools written to help testing and working with DVB,

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

ifeq ($(DEB_HOST_ARCH_OS), linux)
CONFIGURE_FLAGS = --with-libudev
endif

# latex generation seems to be broken
CONFIGURE_FLAGS += --enable-doxygen-man --disable-doxygen-ps --disable-doxygen-pdf

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 $(CONFIGURE_FLAGS)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) doxygen-run

override_dh_installchangelogs:
	dh_installchangelogs -Nlibv4l-dev -Nv4l-utils -Nqv4l2 ChangeLog

override_dh_installdocs:
	dh_installdocs -Nlibv4l-dev -Nv4l-utils -Nqv4l2

override_dh_makeshlibs:
	dh_makeshlibs -Xv4l1compat -Xv4l2convert -Xlibv4l-mplane

## v4l-utils 1.6.3

=== debian/changelog ===
v4l-utils (1.6.3-1) unstable; urgency=low

  * Imported Upstream version 1.6.3 (Closes: #783075)
  * Bumped standards to version 3.9.6 (no changes needed)
  * Remove upstream applied patches
  * Make libv4l-0 bug script executable
  * Remove useless autogenerated doxygen files

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 06 May 2015 21:46:04 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
 Homepage: http://linuxtv.org/downloads/v4l-utils/

## v4l-utils 1.10.0

=== contrib/cobalt-ctl/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# contrib/cobalt-ctl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/v4l-utils
pkgincludedir = $(includedir)/v4l-utils
pkglibdir = $(libdir)/v4l-utils
pkglibexecdir = $(libexecdir)/v4l-utils
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
bin_PROGRAMS = cobalt-ctl$(EXEEXT)
subdir = contrib/cobalt-ctl
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/ac_define_dir.m4 \
	$(top_srcdir)/m4/ax_prog_doxygen.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/mode_t.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_cobalt_ctl_OBJECTS = cobalt-ctl.$(OBJEXT) s-record.$(OBJEXT)
cobalt_ctl_OBJECTS = $(am_cobalt_ctl_OBJECTS)
cobalt_ctl_LDADD = $(LDADD)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(cobalt_ctl_SOURCES)
DIST_SOURCES = $(cobalt_ctl_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
ETAGS = etags
CTAGS = ctags
am__DIST_COMMON = $(srcdir)/Makefile.in \
	$(top_srcdir)/build-aux/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing aclocal-1.15
ALSA_CFLAGS = -I/usr/include/alsa
ALSA_LIBS = -lasound
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ARGP_LIBS = 
AUTOCONF = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing autoconf
AUTOHEADER = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing autoheader
AUTOMAKE = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing automake-1.15
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CFLAG_VISIBILITY = -fvisibility=hidden
CPP = gcc -E
CPPFLAGS = -I$(top_srcdir)/lib/include -Wall -Wpointer-arith -D_GNU_SOURCE -I$(top_srcdir)/include 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DLOPEN_LIBS = -ldl
DOXYGEN_PAPER_SIZE = 
DSYMUTIL = 
DUMPBIN = 
DX_CONFIG = doxygen_libdvbv5.cfg
DX_DOCDIR = doxygen-doc
DX_DOT = /usr/bin/dot
DX_DOXYGEN = /usr/bin/doxygen
DX_DVIPS = 
DX_EGREP = /bin/egrep
DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.10.0' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
DX_FLAG_chi = 0
DX_FLAG_chm = 0
DX_FLAG_doc = 1
DX_FLAG_dot = 1
DX_FLAG_html = 1
DX_FLAG_man = 0
DX_FLAG_pdf = 0
DX_FLAG_ps = 0
DX_FLAG_rtf = 0
DX_FLAG_xml = 0
DX_HHC = 
DX_LATEX = 
DX_MAKEINDEX = 
DX_PDFLATEX = 
DX_PERL = /usr/bin/perl
DX_PROJECT = v4l-utils
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENFORCE_LIBDVBV5_STATIC = 
ENFORCE_LIBV4L_STATIC = 
EXEEXT = 
FGREP = /bin/grep -F
GETTEXT_MACRO_VERSION = 0.19
GLU_CFLAGS = -I/usr/include/libdrm
GLU_LIBS = -lGLU -lGL
GL_CFLAGS = -I/usr/include/libdrm
GL_LIBS = -lGL
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
HAVE_VISIBILITY = 1
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
IR_KEYTABLE_SYSTEM_DIR = /lib/udev/rc_keymaps
IR_KEYTABLE_USER_DIR = /usr/local/etc/rc_keymaps
JPEG_LIBS = -ljpeg
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDVBV5_DOMAIN = libdvbv5
LIBICONV = 
LIBINTL = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBUDEV_CFLAGS = 
LIBUDEV_LIBS = 
LIBV4L1_PRIV_DIR = /usr/local/lib/libv4l
LIBV4L2_PLUGIN_DIR = /usr/local/lib/libv4l/plugins
LIBV4L2_PRIV_DIR = /usr/local/lib/libv4l
LIBV4LCONVERT_PRIV_DIR = /usr/local/lib/libv4l
LIPO = 
LN_S = ln -s
LTLIBICONV = 
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MOC = /usr/lib/x86_64-linux-gnu/qt4/bin/moc
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = v4l-utils
PACKAGE_BUGREPORT = 
PACKAGE_NAME = v4l-utils
PACKAGE_STRING = v4l-utils 1.10.0
PACKAGE_TARNAME = v4l-utils
PACKAGE_URL = 
PACKAGE_VERSION = 1.10.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
QT5GL_CFLAGS = 
QT5GL_LIBS = 
QT5_CFLAGS = 
QT5_LIBS = 
QTGL_CFLAGS = -DQT_SHARED -I/usr/include/qt4 -I/usr/include/qt4/QtOpenGL -I/usr/include/qt4 -I/usr/include/qt4/QtGui -I/usr/include/qt4 -I/usr/include/qt4/QtCore -I/usr/include/libdrm
QTGL_LIBS = -lQtOpenGL -lQtGui -lQtCore -lGL
QT_CFLAGS = -DQT_SHARED -I/usr/include/qt4 -I/usr/include/qt4/QtGui -I/usr/include/qt4 -I/usr/include/qt4/QtCore
QT_LIBS = -lQtGui -lQtCore
RANLIB = ranlib
RCC = /usr/lib/x86_64-linux-gnu/qt4/bin/rcc
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
UIC = /usr/lib/x86_64-linux-gnu/qt4/bin/uic
USE_NLS = yes
VERSION = 1.10.0
X11_CFLAGS = 
X11_LIBS = -lX11
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/gjasny/src/linuxtv/v4l-utils/contrib/cobalt-ctl
abs_srcdir = /home/gjasny/src/linuxtv/v4l-utils/contrib/cobalt-ctl
abs_top_builddir = /home/gjasny/src/linuxtv/v4l-utils
abs_top_srcdir = /home/gjasny/src/linuxtv/v4l-utils
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gconvsysdir = 
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/install-sh
keytablesystemdir = /lib/udev/rc_keymaps
keytableuserdir = ${prefix}/etc/rc_keymaps
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libudev_CFLAGS = 
libudev_LIBS = 
libv4l1privdir = ${exec_prefix}/lib/libv4l
libv4l1subdir = libv4l
libv4l2plugindir = ${exec_prefix}/lib/libv4l/plugins
libv4l2privdir = ${exec_prefix}/lib/libv4l
libv4l2subdir = libv4l
libv4lconvertprivdir = ${exec_prefix}/lib/libv4l
localedir = $(datadir)/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
pkgconfigdir = ${exec_prefix}/lib/pkgconfig
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias =

=== debian/changelog ===
v4l-utils (1.10.0-1) unstable; urgency=low

  * Imported Upstream version 1.10.0

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 24 Jan 2016 09:01:16 +0100

v4l-utils (1.8.0-1) unstable; urgency=low

  * Imported Upstream version 1.8.0

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 19 Sep 2015 21:59:50 +0200

=== debian/control ===
--- 
+++ 
@@ -183,8 +183,8 @@
  .
  dvbv5-scan: a DVBv5 scan tool.
  .
- dvbv5-zap: a DVBv5 zap tool. It allow to tune into a DVB channel, and
- to watch to a DVB service (e. g. receiving the video and audio
+ dvbv5-zap: a DVBv5 zap tool. It allows one to tune into a DVB channel,
+ and to watch to a DVB service (e. g. receiving the video and audio
  streams, via another application using the dvr device).
 
 Package: qv4l2

=== debian/rules ===
--- 
+++ 
@@ -19,10 +19,17 @@
 	dh_auto_build
 	$(MAKE) doxygen-run
 
+override_dh_install:
+	# Remove useless autogenreated doxygen files
+	rm -f doxygen-doc/html/*.md5
+
+	dh_install --list-missing
+
 override_dh_installchangelogs:
 	dh_installchangelogs -Nlibv4l-dev -Nv4l-utils -Nqv4l2 ChangeLog
 
 override_dh_installdocs:
+
 	dh_installdocs -Nlibv4l-dev -Nv4l-utils -Nqv4l2
 
 override_dh_makeshlibs:

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://linuxtv.org/downloads/v4l-utils/v4l-utils-([\d\.]*)\.tar\.bz2

http://linuxtv.org/downloads/v4l-utils/v4l-utils-([\d\.]*)\.tar\.bz2

## v4l-utils 1.10.1

=== contrib/cobalt-ctl/Makefile ===
--- 
+++ 
@@ -211,7 +211,7 @@
 DX_DOXYGEN = /usr/bin/doxygen
 DX_DVIPS = 
 DX_EGREP = /bin/egrep
-DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.10.0' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
+DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.10.1' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
 DX_FLAG_chi = 0
 DX_FLAG_chm = 0
 DX_FLAG_doc = 1
@@ -274,6 +274,7 @@
 LTLIBICONV = 
 LTLIBINTL = 
 LTLIBOBJS = 
+LT_SYS_LIBRARY_PATH = 
 MAINT = #
 MAKEINFO = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing makeinfo
 MANIFEST_TOOL = :
@@ -291,10 +292,10 @@
 PACKAGE = v4l-utils
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = v4l-utils
-PACKAGE_STRING = v4l-utils 1.10.0
+PACKAGE_STRING = v4l-utils 1.10.1
 PACKAGE_TARNAME = v4l-utils
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.10.0
+PACKAGE_VERSION = 1.10.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -316,7 +317,7 @@
 STRIP = strip
 UIC = /usr/lib/x86_64-linux-gnu/qt4/bin/uic
 USE_NLS = yes
-VERSION = 1.10.0
+VERSION = 1.10.1
 X11_CFLAGS = 
 X11_LIBS = -lX11
 XGETTEXT = /usr/bin/xgettext

=== debian/changelog ===
v4l-utils (1.10.1-1) unstable; urgency=medium

  * Imported Upstream version 1.10.1 (Closes: #827302)
  * Update watch file to version 4
  * Bumped standards to version 3.9.8 (no changes needed)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 15 Jun 2016 21:29:35 +0200

v4l-utils (1.10.0-2) unstable; urgency=low

  * Use v4l-utils boostrap script for autoreconf

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 20 Mar 2016 11:31:49 +0100

=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-autoreconf,
                autotools-dev,
                doxygen,
+               gettext,
                graphviz,
                libasound2-dev,
                libtool,
@@ -18,7 +19,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
 Homepage: http://linuxtv.org/downloads/v4l-utils/

=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 
 %:
 	dh $@ --with autoreconf
+
+override_dh_autoreconf:
+	dh_autoreconf ./bootstrap.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules --with-libv4lconvertsubdir=libv4lconvert0 $(CONFIGURE_FLAGS)

## v4l-utils 1.12.3

=== debian/changelog ===
v4l-utils (1.12.3-1) unstable; urgency=medium

  * Imported Upstream version 1.12.3 (Closes: #854100)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 17 Feb 2017 20:14:26 +0100

v4l-utils (1.12.2-2) unstable; urgency=medium

  * Apply FreeBSD header search paths also to kFreeBSD

 -- Gregor Jasny <gjasny@googlemail.com>  Mon, 23 Jan 2017 20:42:16 +0100

v4l-utils (1.12.2-1) unstable; urgency=medium

  * Imported Upstream version 1.12.2

 -- Gregor Jasny <gjasny@googlemail.com>  Sun, 22 Jan 2017 22:01:17 +0100

=== debian/control ===
--- 
+++ 
@@ -13,15 +13,14 @@
                libasound2-dev,
                libtool,
                libjpeg-dev,
-               libqt4-dev,
-               libqt4-opengl-dev,
+               qtbase5-dev,
                libudev-dev [linux-any],
                libx11-dev,
                pkg-config,
                udev [linux-any]
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libv4l.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/libv4l.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libv4l.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/libv4l.git
 Homepage: http://linuxtv.org/downloads/v4l-utils/
 
 Package: libv4l-0

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
+export QT_SELECT=qt5
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 CONFIGURE_FLAGS = --with-libudev

=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ http://linuxtv.org/downloads/@PACKAGE@/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate

## v4l-utils 1.12.5

=== contrib/cobalt-ctl/Makefile ===
--- 
+++ 
@@ -93,10 +93,10 @@
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/m4/ac_define_dir.m4 \
 	$(top_srcdir)/m4/ax_prog_doxygen.m4 \
-	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
-	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
-	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/m4/mode_t.m4 \
-	$(top_srcdir)/configure.ac
+	$(top_srcdir)/m4/ax_pthread.m4 $(top_srcdir)/m4/libtool.m4 \
+	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
+	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
+	$(top_srcdir)/m4/mode_t.m4 $(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
 DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
@@ -211,7 +211,7 @@
 DX_DOXYGEN = /usr/bin/doxygen
 DX_DVIPS = 
 DX_EGREP = /bin/egrep
-DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.10.1' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
+DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.12.5' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
 DX_FLAG_chi = 0
 DX_FLAG_chm = 0
 DX_FLAG_doc = 1
@@ -264,7 +264,7 @@
 LIBS = 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIBUDEV_CFLAGS = 
-LIBUDEV_LIBS = 
+LIBUDEV_LIBS = -ludev
 LIBV4L1_PRIV_DIR = /usr/local/lib/libv4l
 LIBV4L2_PLUGIN_DIR = /usr/local/lib/libv4l/plugins
 LIBV4L2_PRIV_DIR = /usr/local/lib/libv4l
@@ -276,10 +276,12 @@
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
 MAINT = #
+MAJOR = 1
 MAKEINFO = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing makeinfo
 MANIFEST_TOOL = :
+MINOR = 12
 MKDIR_P = /bin/mkdir -p
-MOC = /usr/lib/x86_64-linux-gnu/qt4/bin/moc
+MOC = moc
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
@@ -292,32 +294,37 @@
 PACKAGE = v4l-utils
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = v4l-utils
-PACKAGE_STRING = v4l-utils 1.10.1
+PACKAGE_STRING = v4l-utils 1.12.5
 PACKAGE_TARNAME = v4l-utils
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.10.1
+PACKAGE_VERSION = 1.12.5
+PATCH = 5
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
 PKG_CONFIG_PATH = 
 POSUB = po
-QT5GL_CFLAGS = 
-QT5GL_LIBS = 
-QT5_CFLAGS = 
-QT5_LIBS = 
-QTGL_CFLAGS = -DQT_SHARED -I/usr/include/qt4 -I/usr/include/qt4/QtOpenGL -I/usr/include/qt4 -I/usr/include/qt4/QtGui -I/usr/include/qt4 -I/usr/include/qt4/QtCore -I/usr/include/libdrm
-QTGL_LIBS = -lQtOpenGL -lQtGui -lQtCore -lGL
-QT_CFLAGS = -DQT_SHARED -I/usr/include/qt4 -I/usr/include/qt4/QtGui -I/usr/include/qt4 -I/usr/include/qt4/QtCore
-QT_LIBS = -lQtGui -lQtCore
+PTHREAD_CC = gcc
+PTHREAD_CFLAGS = -pthread
+PTHREAD_LIBS = 
+QT5GL_CFLAGS = -I/usr/include/x86_64-linux-gnu/qt5/QtOpenGL -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtWidgets -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtGui -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtCore -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/libdrm
+QT5GL_LIBS = -lQt5OpenGL -lQt5Widgets -lQt5Gui -lQt5Core -lGL
+QT5_CFLAGS = -I/usr/include/x86_64-linux-gnu/qt5/QtWidgets -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtGui -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtCore -I/usr/include/x86_64-linux-gnu/qt5
+QT5_LIBS = -lQt5Widgets -lQt5Gui -lQt5Core
+QTGL_CFLAGS = -I/usr/include/x86_64-linux-gnu/qt5/QtOpenGL -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtWidgets -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtGui -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtCore -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/libdrm -fPIC
+QTGL_LIBS = -lQt5OpenGL -lQt5Widgets -lQt5Gui -lQt5Core -lGL
+QT_CFLAGS = -I/usr/include/x86_64-linux-gnu/qt5/QtWidgets -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtGui -I/usr/include/x86_64-linux-gnu/qt5 -I/usr/include/x86_64-linux-gnu/qt5/QtCore -I/usr/include/x86_64-linux-gnu/qt5 -fPIC
+QT_LIBS = -lQt5Widgets -lQt5Gui -lQt5Core
 RANLIB = ranlib
-RCC = /usr/lib/x86_64-linux-gnu/qt4/bin/rcc
+RCC = rcc
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-UIC = /usr/lib/x86_64-linux-gnu/qt4/bin/uic
+UIC = uic
 USE_NLS = yes
-VERSION = 1.10.1
+V4L_UTILS_VERSION = 
+VERSION = 1.12.5
 X11_CFLAGS = 
 X11_LIBS = -lX11
 XGETTEXT = /usr/bin/xgettext
@@ -336,6 +343,7 @@
 am__quote = 
 am__tar = $${TAR-tar} chof - "$$tardir"
 am__untar = $${TAR-tar} xf -
+ax_pthread_config = 
 bindir = ${exec_prefix}/bin
 build = x86_64-pc-linux-gnu
 build_alias = 
@@ -349,40 +357,3 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 gconvsysdir = 
-host = x86_64-pc-linux-gnu
-host_alias = 
-host_cpu = x86_64
-host_os = linux-gnu
-host_vendor = pc
-htmldir = ${docdir}
-includedir = ${prefix}/include
-infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/install-sh
-keytablesystemdir = /lib/udev/rc_keymaps
-keytableuserdir = ${prefix}/etc/rc_keymaps
-libdir = ${exec_prefix}/lib
-libexecdir = ${exec_prefix}/libexec
-libudev_CFLAGS = 
-libudev_LIBS = 
-libv4l1privdir = ${exec_prefix}/lib/libv4l
-libv4l1subdir = libv4l
-libv4l2plugindir = ${exec_prefix}/lib/libv4l/plugins
-libv4l2privdir = ${exec_prefix}/lib/libv4l
-libv4l2subdir = libv4l
-libv4lconvertprivdir = ${exec_prefix}/lib/libv4l
-localedir = $(datadir)/locale
-localstatedir = ${prefix}/var
-mandir = ${datarootdir}/man
-mkdir_p = $(MKDIR_P)
-oldincludedir = /usr/include
-pdfdir = ${docdir}
-pkgconfigdir = ${exec_prefix}/lib/pkgconfig
-prefix = /usr/local
-program_transform_name = s,x,x,
-psdir = ${docdir}
-runstatedir = ${localstatedir}/run
-sbindir = ${exec_prefix}/sbin
-sharedstatedir = ${prefix}/com
-srcdir = .
-sysconfdir = ${prefix}/etc
-target_alias =

=== debian/changelog ===
v4l-utils (1.12.5-1) unstable; urgency=medium

  * Imported Upstream version 1.12.5 (Closes: #859008)

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 10 May 2017 20:29:42 +0200

v4l-utils (1.12.4-1) unstable; urgency=medium

  * Imported Upstream version 1.12.4 (Closes: #859008)
  * Remove patches applied upstream

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 06 May 2017 19:29:03 +0200

v4l-utils (1.12.3-2) unstable; urgency=medium

  * Fix DVB descriptor parsing (Closes: #859008)

 -- Gregor Jasny <gjasny@googlemail.com>  Tue, 02 May 2017 22:12:52 +0200

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libv4l.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libv4l.git
-Homepage: http://linuxtv.org/downloads/v4l-utils/
+Homepage: https://linuxtv.org/downloads/v4l-utils/
 
 Package: libv4l-0
 Section: libs

## v4l-utils 1.14.2

=== contrib/cobalt-ctl/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
-# Makefile.in generated by automake 1.15 from Makefile.am.
+# Makefile.in generated by automake 1.15.1 from Makefile.am.
 # contrib/cobalt-ctl/Makefile.  Generated from Makefile.in by configure.
 
-# Copyright (C) 1994-2014 Free Software Foundation, Inc.
+# Copyright (C) 1994-2017 Free Software Foundation, Inc.
 
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
@@ -211,7 +211,7 @@
 DX_DOXYGEN = /usr/bin/doxygen
 DX_DVIPS = 
 DX_EGREP = /bin/egrep
-DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.12.5' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
+DX_ENV =  SRCDIR='.' PROJECT='v4l-utils' DOCDIR='doxygen-doc' VERSION='1.14.2' PERL_PATH='/usr/bin/perl' HAVE_DOT='YES' DOT_PATH='/usr/bin' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
 DX_FLAG_chi = 0
 DX_FLAG_chm = 0
 DX_FLAG_doc = 1
@@ -279,7 +279,7 @@
 MAJOR = 1
 MAKEINFO = ${SHELL} /home/gjasny/src/linuxtv/v4l-utils/build-aux/missing makeinfo
 MANIFEST_TOOL = :
-MINOR = 12
+MINOR = 14
 MKDIR_P = /bin/mkdir -p
 MOC = moc
 MSGFMT = /usr/bin/msgfmt
@@ -294,11 +294,11 @@
 PACKAGE = v4l-utils
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = v4l-utils
-PACKAGE_STRING = v4l-utils 1.12.5
+PACKAGE_STRING = v4l-utils 1.14.2
 PACKAGE_TARNAME = v4l-utils
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.12.5
-PATCH = 5
+PACKAGE_VERSION = 1.14.2
+PATCH = 2
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -317,6 +317,8 @@
 QT_LIBS = -lQt5Widgets -lQt5Gui -lQt5Core
 RANLIB = ranlib
 RCC = rcc
+SDL2_CFLAGS = 
+SDL2_LIBS = 
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
@@ -324,7 +326,7 @@
 UIC = uic
 USE_NLS = yes
 V4L_UTILS_VERSION = 
-VERSION = 1.12.5
+VERSION = 1.14.2
 X11_CFLAGS = 
 X11_LIBS = -lX11
 XGETTEXT = /usr/bin/xgettext
@@ -356,4 +358,3 @@
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
-gconvsysdir =

=== debian/changelog ===
v4l-utils (1.14.2-1) unstable; urgency=medium

  * Imported Upstream version 1.14.2
  * Mark libdvbv5-doc as Multi-Arch: foreign

 -- Gregor Jasny <gjasny@googlemail.com>  Sat, 10 Feb 2018 13:46:51 +0100

v4l-utils (1.14.1-1) unstable; urgency=medium

  * Imported Upstream version 1.14.1

 -- Gregor Jasny <gjasny@googlemail.com>  Wed, 27 Dec 2017 17:48:22 +0100

v4l-utils (1.12.6-1) unstable; urgency=medium

  * Imported Upstream version 1.12.6 (LP: #1737063)

 -- Gregor Jasny <gjasny@googlemail.com>  Fri, 08 Dec 2017 18:51:14 +0100

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libx11-dev,
                pkg-config,
                udev [linux-any]
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libv4l.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libv4l.git
 Homepage: https://linuxtv.org/downloads/v4l-utils/
@@ -156,6 +156,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
+Multi-Arch: foreign
 Description: Doxygen generated documentation for libdvbv5
  This library provides functions to work with DVB devices that
  implement the DVB v5 API.

=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 #export DH_VERBOSE=1
 export QT_SELECT=qt5
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 ifeq ($(DEB_HOST_ARCH_OS), linux)
 CONFIGURE_FLAGS = --with-libudev
